* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

ul {
	padding: 15px 30px;
	background-color: #333;
}

ul li {
	display: inline-block;
}

ul li a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 15px;
}

ul li a:hover {
	border: 1px solid white;
}

div.banner-img {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
div.banner-img img {
	max-height: 350px;
	width: 100%;
}
.banner-img h1 {
	position: absolute;
	top: 100px;
	left: 100px;
}

main {
	margin: 3rem auto 1rem;
	width: 1000px;
}

section h2 {
	margin-bottom: 1em;
	text-align: center;
}

section p {
	width: 80%;
	margin: 0 auto;
}

footer {
	background-color: #333;
	color: white;
	text-align: center;
	padding: 2rem;
	/*position: relative;*/
}

footer a {
	position: fixed;
	z-index: 10;
	right: 10px;
	bottom: 50px;
	background-color: #ccc;
	padding: 5px 15px;
}